Bug 153767 - [patch] multimedia/xbmc: add VAAPI option
Summary: [patch] multimedia/xbmc: add VAAPI option
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-07 17:30 UTC by swell.k
Modified: 2011-03-10 20:30 UTC (History)
0 users

See Also:


Attachments
a.diff (1.01 KB, patch)
2011-01-07 17:30 UTC, swell.k
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description swell.k 2011-01-07 17:30:12 UTC
Track libva dependency as use_vaapi=auto by default.

However, this port already supports VDPAU and there is no port
for another va driver besides vdpau-video.

Fix: Beware, neither plist nor the feature itself was tested.
Comment 1 Edwin Groothuis freebsd_committer 2011-01-07 17:30:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

pgollucci@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-01-07 17:30:26 UTC
Maintainer of multimedia/xbmc,

Please note that PR ports/153767 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153767

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-01-07 17:30:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 mickael.maillot 2011-01-08 12:20:18 UTC
it's good for me, compile and run fine.
depends on ports/153725 (libva)
Comment 5 Bernhard Froehlich freebsd_committer 2011-03-09 07:26:01 UTC
Any objections if I take over this PR? The dependency multimedia/libva
is committed already so i think there are no blockers anymore.

-- 
Bernhard Froehlich
http://www.bluelife.at/
Comment 6 Bernhard Froehlich freebsd_committer 2011-03-10 20:16:48 UTC
Responsible Changed
From-To: pgollucci->decke

Take over PR because of timeout.
Comment 7 dfilter service freebsd_committer 2011-03-10 20:21:55 UTC
decke       2011-03-10 20:21:47 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/xbmc      Makefile 
  Log:
  - Add VAAPI option
  
  PR:             ports/153767
  Submitted by:   Anonymous <swell.k@gmail.com>
  Approved by:    Mickael Maillot <mickael.maillot@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.7       +8 -0      ports/multimedia/xbmc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Bernhard Froehlich freebsd_committer 2011-03-10 20:23:18 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!